/*
 * Copyright 1991, 1992, 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */
#ifndef GFXMACHDEF
#define GFXMACHDEF

/* kinds of graphics machines */

#define MACH3D		0	/* 2000 and 3000 machines */
#define MACH4D		1	/* Mips processor w/ first gen graphics */
#define MACH4DGT	2	/* Mips processor w/ high perf graphics */
#define MACH4DPI	3	/* Personal IRIS */
#define MACH4D8		4	/* Mips machine w/ 8 bitplanes */
#define MACH4DVGX	5	/* VGX machine */

#endif
